@media only screen and (max-width:1660px){
    .right_menu{padding-right: 30px;padding-left: 40px;}
    .right_menu .menu .join_us{margin-left: 0px;}
    .right_menu .menu nav ul li{margin-right: 40px;}
    .right_menu .menu nav ul li a{padding-bottom: 50px;}
    .logo{margin-left: 40px;}
    .banner h1{font-size: 76px;line-height: 80px;padding-top: 180px;}
    .banner .round_wrapper .inner_line{width: 46%;top:0px;}
    .banner .round_wrapper .middle_line{width: 53%;}
    .banner .round_wrapper .outer_line{top: -100px;width: 60%;}
    .about_us h2{margin-bottom: 40px;}
    .about_us p{font-size: 34px;line-height: 48px;}
    .uniq_ness{padding-top: 210px;padding-bottom: 100px;}
    .uniq_ness:after{top:70px;width: 80%;margin: 0 auto;background-size: contain;}
    .how_work h3{margin-bottom: 80px;}
    .uniq_ness p a,.uniq_ness p{font-size: 36px;line-height: 58px;}
    .uniq_ness p a{line-height: 42px;}
    .how_work{padding-top: 100px;padding-bottom: 260px;}
    .why_us .img_right{max-width: 45%;margin-top: -150px;}    
    .why_us .img_right .list ul li+li{top: 250px;left: -40px;}
    .why_us .img_right .list ul li+li+li{ top: 400px;left: 80px;}
    .join_now{padding-top: 120px;}
    .join_now h3{margin-bottom: 60px;}
    .join_now{height: 680px;}
}
@media only screen and (max-width:1460px){

    .banner .round_wrapper .center_bg .mob{top: 50px;left: 80px;}
    .about_us h2{margin-bottom: 30px;}
    .about_us p{font-size: 30px;line-height: 42px;}
    .about_us{padding-top: 100px;padding-bottom: 100px;}
    .about_us:after{bottom: -150px;}
    .uniq_ness{padding-top: 160px;padding-bottom: 80px;}
    .uniq_ness:after{top:10px;}
    h3{font-size: 52px;line-height: 52px;}
    .how_work:after{background-size: contain;width: 470px;height: 300px;}
    .how_work:before{width: 450px;height: 260px;background-size: contain;}
    .uniq_ness p a, .uniq_ness p{ font-size: 32px;line-height: 50px;}
    .uniq_ness p a{line-height: 44px;}
    .how_work{padding-bottom: 220px;}
    .why_us .text_left h3{font-size: 50px;margin-bottom: 50px;}
    .why_us .text_left p{font-size: 20px;line-height: 28px;}
    .why_us .text_left{max-width: 550px;}
    .why_us .img_right .list ul li.active{width: 140px;height: 140px;top: 80px;left: 20px;}
    .why_us .img_right .list ul li+li{top: 200px;left:-50px;}
    .why_us .img_right .list ul li+li+li{top: 340px;left: 60px;}
    .why_us .img_right{margin-top: -130px;}
    .our_brands{height: 160px;margin-top: -82px;}
    .our_brands .client{padding-top: 24px;}
    .our_brands h2{padding: 15px 20px 15px 20px;margin-top: -25px;}
    .our_logistics h3{margin-top: 90px;margin-bottom: 60px;}
    .our_logistics .logi_wrap .cen_div img{max-width: 100%;}
    .our_logistics .logi_wrap .cen_div{width: 600px;width: 520px;}
    .our_logistics .logi_wrap .side_div:after{ width: 410px;height: 410px;}
    .our_logistics .logi_wrap{margin-bottom: 110px;}
    .join_now .start_today h4{font-size: 36px;line-height: 38px;padding-top: 20px;padding-bottom: 20px;}
    .join_now .start_today{min-height: 560px;padding-top: 60px;}
    .join_now{height: 630px;}    
}
@media only screen and (max-width:1400px){
    .banner h1{padding-top: 300px;}
    .why_us .img_right .list ul li+li+li{top: 320px;left: 50px;}
    .why_us{padding-top: 140px;padding-bottom: 280px;}
    .why_us .img_right{max-width: 44%;}
    .why_us .img_right .list ul li.active{top: 60px;left: 10px;}    
    .why_us .img_right .list ul li+li{top: 190px;left: -60px;}
    .why_us .img_right .list ul li+li+li{top: 300px;left: 50px;}

}
@media only screen and (max-width:1366px)
{
    .banner h1{padding-top: 180px;font-size: 70px;line-height: 74px;}
    .right_menu .menu nav ul li a{padding-bottom: 40px;}
    .right_menu .menu nav ul li{margin-right: 24px;}
    .about_us h2{font-size: 18px;letter-spacing: 15px;}
    .about_us h2:after{left: -70px;}
    .about_us p{font-size: 26px;line-height: 36px;}
    .about_us{padding-top: 80px;padding-bottom: 80px;}
    .about_us:after{bottom: -200px;}
    h3{font-size: 50px;line-height: 50px;}
    .uniq_ness{padding-top: 120px;padding-bottom: 60px;}
    .uniq_ness:after{height: 290px;top:0px;}
    .uniq_ness h3{margin-bottom: 80px;}
    .uniq_ness p a, .uniq_ness p{ font-size: 30px;line-height: 42px;}
    .uniq_ness p a{line-height: 40px;}
    .how_work .box p{font-size: 16px;line-height: 20px;margin-top: 16px;}
    .how_work .box{width: 330px;height: 330px;}
    .join_now .wrapper{max-width: 960px;}
    .join_now .start_today{padding-left: 30px;padding-right: 30px;padding-top: 50px;}
    .join_now .start_today h4{font-size: 32px;line-height: 30px;padding-top: 20px;padding-bottom: 20px;}
    .join_now .start_today p{font-size: 15px;}
    .join_now .start_today a:after{width: 93.5%;}
    .join_now .start_today a{font-size: 14px;line-height: 16px;}
    .right_menu .menu nav{padding-top: 30px;}
    .right_menu .menu .join_us{margin-top: 30px;}
    .right_menu .menu nav ul li a{font-size: 14px;}
}
@media only screen and (max-width:1280px){
    .banner h1{padding-top: 200px;padding-bottom: 170px;}
    .banner .round_wrapper .center_bg{ top: -157px;max-width: 70%;}
    .banner .round_wrapper .outer_line{width: 73%;top:-150px;}
    .banner .round_wrapper .middle_line{width: 63%;top:-100px;}
    .banner .round_wrapper .inner_line{width: 56%;top:-50px;}

    @media only screen and (max-height:635px){
        .banner h1{padding-top: 140px;padding-bottom: 70px;}
    }

}
@media only screen and (max-width:1100px) /* container size */
{
    .logo{margin-left: 20px;margin-top: 25px;width: 180px;}
    .right_menu .menu .join_us{font-size: 12px;padding: 10px 14px;}    
    .right_menu .menu nav ul li{margin-right: 20px;}
    .right_menu .menu nav ul li a{padding-bottom: 30px;}
    .banner h1{padding-top: 140px;padding-bottom: 190px; font-size: 48px;line-height: 60px;}
    .banner .round_wrapper .center_bg{top: -135px;}
    .banner .round_wrapper .middle_line{top: -90px;}
    .banner .round_wrapper .outer_line{top:-130px;}
    .wrapper{padding: 0px 20px;}
    .about_us p{font-size: 22px;line-height: 30px;}
    .about_us{padding-top: 60px;padding-bottom: 60px;}
    .about_us:after{bottom:-170px;}
    .uniq_ness{padding-top: 80px;}
    h3{margin-bottom: 50px;font-size: 40px;line-height: 36px;}
    .uniq_ness:after{height: 190px;}
    .uniq_ness p a, .uniq_ness p{font-size: 24px;line-height: 34px;}
    .how_work:after{width: 300px;height: 200px;}
    .how_work:before{width: 300px;height: 170px;}
    .how_work{padding-bottom: 200px;padding-top: 60px;}
    .how_work h3{margin-bottom: 50px;}
    .how_work .box{width: 280px;height: 280px;}
    .how_work .box p{font-size: 14px;line-height: 17px;margin-top: 5px;}
    .why_us{padding-top: 90px;padding-bottom: 220px;}
    .why_us .text_left h3{ font-size: 42px;margin-bottom: 30px;}
    .why_us .text_left p{ font-size: 16px;line-height: 22px;}
    .why_us .text_left{max-width: 45%;}
    .why_us .img_right{max-width: 45%;margin-top: -120px;}
    .why_us .img_right .list ul li.active{ width: 120px;height: 120px;left: 0px;}
    .why_us .img_right .list ul li+li{width: 90px;height: 90px;top: 140px;left: -40px;}
    .why_us .img_right .list ul li+li+li{top: 220px;left: 50px; width: 90px;height: 90px;}
    .our_brands .client img{margin-right: 20px;}
    .our_brands h2{margin-left: 70px;}
    .our_brands{height: 140px;margin-top: -65px;}
    .our_logistics h3{margin-top: 80px;margin-bottom: 50px;}
    h3{font-size: 40px;line-height: 40px;}
    .why_us .text_left h3{font-size: 40px;line-height: 40px;}
    .our_logistics .logi_wrap .cen_div{width: 400px;}
    .our_logistics .logi_wrap .side_div p{font-size: 16px;}
    .our_logistics .logi_wrap .side_div:after{ width: 310px;height: 300px;}
    .our_logistics .logi_wrap .side_div.right:after{right: 60px;}
    .our_logistics .logi_wrap .side_div.left:after{left: 60px;}
    .join_now:after{background-size: cover;height: 180px;}
    .join_now{padding-top: 80px;}
    .join_now .wrapper{padding: 0px;max-width: 800px;}
    .join_now .start_today{ padding-left: 20px;padding-right: 20px;}
    .join_now .start_today h4{ font-size: 30px;line-height: 26px;padding-top: 15px;padding-bottom: 15px;}
    .join_now .start_today p{font-size: 12px;line-height: 18px;}
    .join_now .start_today{min-height: 480px;}
    .join_now{height: 520px;}
    .contact_us{max-width: 580px;}
    .contact_us .c_input .in{max-width: 90%;}
    .contact_us h3{margin-bottom: 40px;}

}
@media only screen and (max-width:1024px) /* if tablate and mobile view is same */
{

}
@media only screen and (min-width:960px) and (max-width:1024px)
{

}

@media only screen and (max-width: 959px)
{
    .hamburger{display: block;}
    .hamburger{margin-right: 20px;position: fixed;right: 0px; z-index: 99999;margin-top: 20px;width: 30px;height: 30px;z-index: 99999999;top:0px;right: 0px;}
    .hamburger span{position: absolute;height: 2px;top: 50%;width: 100%;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;background:#fff;}
    .hamburger span:before{position: absolute;content: '';width: 100%;height: 2px;background: #fff;top: 8px;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
    .hamburger span:after{position: absolute;content: '';width: 100%;height: 2px;background: #fff;top: -8px;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
    .hamburger.is-active span:before{transform: rotate(-45deg);top: 0;}
    .hamburger.is-active span:after{transform: rotate(45deg);top: 0;}
    .hamburger.is-active span{background-color: transparent;}
    .right_menu{transform: translate(-100%);position: fixed;width: 100%;height: 100%;top:0px;left: 0px;right: 0px;margin-top: 0;background-color: #11117f;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;float: none;}
    .right_menu.active{transform: translate(0);}
    .right_menu .menu{padding-top: 140px;max-width: 100%;margin: 0 auto;text-align: center;}
    .right_menu .menu nav ul li,.right_menu .menu nav ul{display: block;margin: 0;}
    .right_menu .menu nav{width: 100%;}
    .right_menu .menu nav ul li a:after{display: none;}
    .right_menu .menu nav ul li a{font-size: 22px;padding-bottom: 0;margin-bottom: 30px;}
    .right_menu .menu nav ul #magic-line{display: none;}
    .right_menu .menu .join_us{ font-size: 20px;padding: 15px 30px;}
    .banner h1{ padding-top: 140px;padding-bottom: 220px;font-size: 39px;line-height: 40px;}
    .banner .round_wrapper .center_bg .mob{max-width: 540px;top:0px;left: 0px;right: 0px;bottom: 0px;}
    .banner .round_wrapper .center_bg{top:-110px;}
    .banner .round_wrapper .middle_line{width: 68%;top: -100px;}
    .banner .round_wrapper .outer_line{width: 82%;top: -150px;}
    .about_us p{font-size: 20px;line-height: 28px;}
    .about_us:after{background-size: cover;}
    .uniq_ness p a, .uniq_ness p{ font-size: 19px;line-height: 36px;}
    .uniq_ness p a{line-height: 30px;margin: 2px 0px;}
    .how_work .box{ width: 240px;height: 240px;}
    .how_work .box_line .number{ width: 50px;height: 50px;border-radius: 50%;background-size: contain;border: 8px solid #ffffff;line-height: 50px;}
    .how_work .box img{width: 40px;}
    .how_work .box p{line-height: 16px;}
    .why_us .img_right{margin-top: -80px;}
    .why_us .img_right .list ul li.active{width: 100px;height: 100px;top: 30px;}
    .why_us .img_right .list ul li+li{width: 80px;height: 80px;top: 100px;left: -30px;}
    .why_us .img_right .list ul li+li+li{top: 160px;left: 60px;width: 80px;height: 80px;}
    .why_us{padding-top: 50px;padding-bottom: 180px;} 
    .why_us .text_left h3{ font-size: 30px;line-height: 20px;}
    .why_us .text_left p{ font-size: 14px;line-height: 20px;}
    .our_brands .client img{max-width: 100px;}
    .our_brands{height: 120px;}
    .our_brands h2{margin-left: 50px;}
    h3{ font-size: 36px;line-height: 36px;}
    .our_logistics .logi_wrap .cen_div{width: 250px;}
    .our_logistics .logi_wrap .side_div{max-width: 200px;}
    .our_logistics .logi_wrap .side_div.right{margin-left: 10px;}
    .our_logistics .logi_wrap .side_div.left{margin-right: 10px;}
    .our_logistics .logi_wrap .side_div p{font-size: 12px;line-height: 20px;}
    .our_logistics .logi_wrap .side_div:after{ width: 230px;height: 230px;}
    .our_logistics .logi_wrap{margin-bottom: 40px;}
    .join_now{padding-top: 60px;}
    .join_now .wrapper{max-width: 90%;}
    .join_now .start_today h4{ font-size: 26px;line-height: 22px;}
    .join_now .start_today p{line-height: 18px;}
    .join_now .start_today a{ font-size: 12px;line-height: 14px;}
    .join_now .start_today a:after{width: 100%;}
    .contact_us{margin-top: 320px;}
    .contact_us .c_input .in{max-width: 95%;}
    .right_menu{border-radius: 0px;}

}
@media only screen and (max-width:767px)
{
    .how_work .box_line:after{display: none;}
    .how_work .box_line .after_line:after{display: none;}
    .how_work .box_line .before_line:after{display: none;}
    .how_work .box.before_line .number{bottom: auto;top:-20px;}
    .how_work .box{display: block;margin: 0 auto;margin-bottom: 30px;}
    .why_us .img_right{position: relative;max-width: 100%;}
    .why_us .text_left{max-width: 100%;}
    .our_logistics .logi_wrap .cen_div{display: block;margin: 0 auto;}

    .banner .round_wrapper .center_bg .mob{max-width: 100%;}
    .logo{margin-left: 20px;margin-top: 15px;width: 130px;}
    .hamburger{margin-top: 10px;}
    .banner h1{ padding-top: 100px;padding-bottom: 180px; font-size: 30px;line-height: 32px;}
    .banner h1 br{display: block;}
    .banner .round_wrapper .center_bg{max-width: 71%;}
    .banner .round_wrapper .outer_line{ width: 85%;top: -130px;}
    .banner .round_wrapper .middle_line{ width: 68%;top: -100px;}
    .banner .round_wrapper .inner_line{ width: 56%;top: -80px;}
    .about_us{padding-top: 30px;padding-bottom: 40px;}
    .about_us h2 {font-size: 16px;letter-spacing: 8px;margin-bottom: 15px;}
    .about_us p br{display: none;}
    .about_us p{font-size: 14px;line-height: 20px;}
    .about_us:after{bottom: -90px;}
    .uniq_ness h3,h3{font-size: 20px;line-height: 20px;}
    .uniq_ness{padding-top: 40px;}
    .uniq_ness:after{height: 110px;width: 90%;}
    .uniq_ness h3{margin-bottom: 20px;}
    .uniq_ness p br{display: none;}
    .uniq_ness p a, .uniq_ness p{font-size: 14px;line-height: 30px;}
    .uniq_ness p a{line-height: 24px;padding: 0px 10px;}
    .wrapper{padding: 0px 10px;}
    .how_work:after{ width: 150px;height: 110px;}
    .how_work:before{ width: 180px;height: 100px;}
    .how_work{padding-top: 40px;}
    .how_work h3{margin-bottom: 30px;}
    .how_work .box_line .number{font-size: 20px; width: 40px;height: 40px;border-radius: 50%;line-height: 40px;}
    .how_work .box p{font-size: 12px;line-height: 16px;}
    .how_work{padding-bottom: 20px;}
    .why_us .wrapper{padding: 0px;}
    .why_us .img_right{margin-top: -40px;position: absolute;right: 0px;max-width: 80%;}
    .why_us .text_left{margin-top: 270px;padding: 0px 10px;}
    .why_us .img_right .list ul li img{max-width: 30px;}
    .why_us .img_right .list ul li.active{ width: 70px;height: 70px;top: 20px;}
    .why_us .img_right .list ul li+li{ width: 60px;height: 60px;top: 80px;left: -30px;}
    .why_us .img_right .list ul li+li+li{ top: 130px;left: 20px;width: 60px;height: 60px;}
    .why_us .text_left h3{font-size: 24px;margin-bottom: 10px;}
    .why_us .text_left p{ font-size: 12px;line-height: 18px;}
    .why_us{padding-bottom: 120px;}
    .our_brands h2{margin-left: auto;margin-right: auto;padding: 10px 10px 10px 10px;letter-spacing: 4px;}
    .our_brands{text-align: center;margin-top: 0px;background-color: transparent;box-shadow: none;}
    .our_brands .client img{margin: 10px;max-width: 26.33%;}
    .our_brands .client{padding-top: 10px;}
    .our_logistics h3{margin-top: 40px;margin-bottom: 20px;}
    .our_logistics .logi_wrap .side_div.right,.our_logistics .logi_wrap .side_div.left{margin: 0px;text-align: center;}
    .our_logistics .logi_wrap .side_div{max-width: 250px;}
    .our_logistics .logi_wrap .side_div.left{margin-bottom: 20px;}
    .our_logistics .logi_wrap .side_div.right{margin-top: 20px;}
    .our_logistics .logi_wrap .side_div.left:after{left: 0px;right: 0px;top:40px;bottom: auto;}
    .our_logistics .logi_wrap .side_div.right:after{left: 0px;right: 0px;top:auto;bottom: 40px;}
    .join_now{padding-top: 40px;height: auto;}
    .join_now h3{margin-bottom: 30px;}
    .join_now .start_today{max-width: 90%;margin: 0 auto;float: none;margin-bottom: 30px;}
    .join_now .start_today{min-height: 430px;}
    .join_now:after{height: 130px}
    .contact_us{margin-top: 40px;}
    .contact_us h3{margin-bottom: 30px;}
    .contact_us .c_input .right,.contact_us .c_input .left{float: none;max-width: 100%;}
    .contact_us .c_input .in{padding-left: 20px;max-width: 100%;}
    .contact_us .btn_af_be{margin-top: 15px;}
    .contact_us .btn_af_be .submit{ height: 40px;line-height: 40px;font-size: 14px;}
    .why_us{padding-bottom: 60px;}    
    .right_menu .menu{padding-top: 30px;}
    .right_menu .menu nav ul li a{margin-bottom: 10px;font-size: 16px;}
    .right_menu .menu .join_us{padding: 10px 20px;font-size: 16px;}
    
    

}
@media only screen and (orientation: landscape) and (max-width:767px)
{

}

@media (max-height: 500px)
{

}

@media (max-width:321px)
{
    .banner h1{padding-top: 80px;padding-bottom: 160px; font-size: 24px;line-height: 26px;}
    .banner .round_wrapper .outer_line{left: 0px;}
    .about_us h2:after{left: -60px;}
    .why_us .img_right .list ul li+li+li{ top: 110px;left: 40px;}
    
}